_id: AoVoLFKJpX4bPUqh
_key: '!tables!AoVoLFKJpX4bPUqh'
description: ''
displayRoll: true
formula: 1d100
img: icons/svg/d20-grey.svg
name: Uncommon Level 4 Wands
replacement: true
results:
  - _id: BVrbAiMIHGSKRgXp
    _key: '!tables.results!AoVoLFKJpX4bPUqh.BVrbAiMIHGSKRgXp'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 1
      - 1
    text: Wand of Antiplant Shell
    type: 0
    weight: 1
  - _id: t3kXwJ2XCMJQeqrF
    _key: '!tables.results!AoVoLFKJpX4bPUqh.t3kXwJ2XCMJQeqrF'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 2
      - 4
    text: Wand of Arcane Eye
    type: 0
    weight: 3
  - _id: mKVOPSzxbAKi4d7Q
    _key: '!tables.results!AoVoLFKJpX4bPUqh.mKVOPSzxbAKi4d7Q'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 5
      - 7
    text: Wand of Aspect of The Stag
    type: 0
    weight: 3
  - _id: KQX0wNXcy5xb7trI
    _key: '!tables.results!AoVoLFKJpX4bPUqh.KQX0wNXcy5xb7trI'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 8
      - 11
    text: Wand of Ball Lightning
    type: 0
    weight: 4
  - _id: 1vqZ9cRnmZUq8NP0
    _key: '!tables.results!AoVoLFKJpX4bPUqh.1vqZ9cRnmZUq8NP0'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 12
      - 12
    text: Wand of Blight
    type: 0
    weight: 1
  - _id: zIvNy0uZoXKQBpat
    _key: '!tables.results!AoVoLFKJpX4bPUqh.zIvNy0uZoXKQBpat'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 13
      - 13
    text: Wand of Command Plants
    type: 0
    weight: 1
  - _id: YxFpVuuXEP4CjyqJ
    _key: '!tables.results!AoVoLFKJpX4bPUqh.YxFpVuuXEP4CjyqJ'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 14
      - 15
    text: Wand of Control Water
    type: 0
    weight: 2
  - _id: CGpU0oysBun69lRX
    _key: '!tables.results!AoVoLFKJpX4bPUqh.CGpU0oysBun69lRX'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 16
      - 18
    text: Wand of Darkvision, Greater
    type: 0
    weight: 3
  - _id: SuLkOkA6pxtfoCLR
    _key: '!tables.results!AoVoLFKJpX4bPUqh.SuLkOkA6pxtfoCLR'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 19
      - 19
    text: Wand of Detect Scrying
    type: 0
    weight: 1
  - _id: M0iMzaS4zfJ9GIZb
    _key: '!tables.results!AoVoLFKJpX4bPUqh.M0iMzaS4zfJ9GIZb'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 20
      - 20
    text: Wand of Discern Lies
    type: 0
    weight: 1
  - _id: hSHEfgDX4qibYkFV
    _key: '!tables.results!AoVoLFKJpX4bPUqh.hSHEfgDX4qibYkFV'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 21
      - 24
    text: Wand of Dragon's Breath
    type: 0
    weight: 4
  - _id: JmfxR0S8XhTIfamw
    _key: '!tables.results!AoVoLFKJpX4bPUqh.JmfxR0S8XhTIfamw'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 25
      - 28
    text: Wand of False Life, Greater
    type: 0
    weight: 4
  - _id: 4A8PBoxxDJTdge8u
    _key: '!tables.results!AoVoLFKJpX4bPUqh.4A8PBoxxDJTdge8u'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 29
      - 30
    text: Wand of Geas, Lesser
    type: 0
    weight: 2
  - _id: Nv6obGJ1JNhDDoDb
    _key: '!tables.results!AoVoLFKJpX4bPUqh.Nv6obGJ1JNhDDoDb'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 31
      - 34
    text: Wand of Ghost Wolf
    type: 0
    weight: 4
  - _id: 3XaZWv3P0DI5VNSC
    _key: '!tables.results!AoVoLFKJpX4bPUqh.3XaZWv3P0DI5VNSC'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 35
      - 36
    text: Wand of Giant Vermin
    type: 0
    weight: 2
  - _id: 6SeyxGMTA6Einn1x
    _key: '!tables.results!AoVoLFKJpX4bPUqh.6SeyxGMTA6Einn1x'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 37
      - 37
    text: Wand of Hallucinatory Terrain
    type: 0
    weight: 1
  - _id: tCTjHSibj1zcNAoD
    _key: '!tables.results!AoVoLFKJpX4bPUqh.tCTjHSibj1zcNAoD'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 38
      - 38
    text: Wand of Illusory Wall
    type: 0
    weight: 1
  - _id: MrEZQLGS2ramjcTk
    _key: '!tables.results!AoVoLFKJpX4bPUqh.MrEZQLGS2ramjcTk'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 39
      - 40
    text: Wand of Locate Creature
    type: 0
    weight: 2
  - _id: o6wH2DPeYwLbIypb
    _key: '!tables.results!AoVoLFKJpX4bPUqh.o6wH2DPeYwLbIypb'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 41
      - 42
    text: Wand of Minor Creation
    type: 0
    weight: 2
  - _id: XfqnxuPbKLg8b9lQ
    _key: '!tables.results!AoVoLFKJpX4bPUqh.XfqnxuPbKLg8b9lQ'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 43
      - 43
    text: Wand of Mnemonic Enhancer
    type: 0
    weight: 1
  - _id: sknfNrM9uL7hDcBc
    _key: '!tables.results!AoVoLFKJpX4bPUqh.sknfNrM9uL7hDcBc'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 44
      - 46
    text: Wand of Obsidian Flow
    type: 0
    weight: 3
  - _id: C8usBMk2Dx9jjyIh
    _key: '!tables.results!AoVoLFKJpX4bPUqh.C8usBMk2Dx9jjyIh'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 47
      - 48
    text: Wand of Rainbow Pattern
    type: 0
    weight: 2
  - _id: YOEVoLi0qwdsVxVU
    _key: '!tables.results!AoVoLFKJpX4bPUqh.YOEVoLi0qwdsVxVU'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 49
      - 50
    text: Wand of Reduce Person, Mass
    type: 0
    weight: 2
  - _id: qNd1rf9izBwVNoXM
    _key: '!tables.results!AoVoLFKJpX4bPUqh.qNd1rf9izBwVNoXM'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 51
      - 53
    text: Wand of Reincarnate
    type: 0
    weight: 3
  - _id: HSMPKuZks0VbKUSI
    _key: '!tables.results!AoVoLFKJpX4bPUqh.HSMPKuZks0VbKUSI'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 54
      - 54
    text: Wand of Repel Vermin
    type: 0
    weight: 1
  - _id: R9ZIzS2yn5YvzFTd
    _key: '!tables.results!AoVoLFKJpX4bPUqh.R9ZIzS2yn5YvzFTd'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 55
      - 56
    text: Wand of Ride The Waves
    type: 0
    weight: 2
  - _id: 40PTurojkp5Q0yFj
    _key: '!tables.results!AoVoLFKJpX4bPUqh.40PTurojkp5Q0yFj'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 57
      - 59
    text: Wand of Rusting Grasp
    type: 0
    weight: 3
  - _id: xlgOGXOsN18DhoCb
    _key: '!tables.results!AoVoLFKJpX4bPUqh.xlgOGXOsN18DhoCb'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 60
      - 60
    text: Wand of Secure Shelter
    type: 0
    weight: 1
  - _id: GsT6mNh7332ff9H2
    _key: '!tables.results!AoVoLFKJpX4bPUqh.GsT6mNh7332ff9H2'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 61
      - 63
    text: Wand of Shadow Conjuration
    type: 0
    weight: 3
  - _id: 6xkVmy0KCNrrWDDX
    _key: '!tables.results!AoVoLFKJpX4bPUqh.6xkVmy0KCNrrWDDX'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 64
      - 67
    text: Wand of Shadow Step
    type: 0
    weight: 4
  - _id: 8KPfUsbx9nImA911
    _key: '!tables.results!AoVoLFKJpX4bPUqh.8KPfUsbx9nImA911'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 68
      - 70
    text: Wand of Shocking Image
    type: 0
    weight: 3
  - _id: Jx3OSanxCnvWca2G
    _key: '!tables.results!AoVoLFKJpX4bPUqh.Jx3OSanxCnvWca2G'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 71
      - 74
    text: Wand of Spike Stones
    type: 0
    weight: 4
  - _id: jEIzkTBlRFnDKV0Z
    _key: '!tables.results!AoVoLFKJpX4bPUqh.jEIzkTBlRFnDKV0Z'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 75
      - 76
    text: Wand of Volcanic Storm
    type: 0
    weight: 2
  - _id: pv2984ihY0uARg0L
    _key: '!tables.results!AoVoLFKJpX4bPUqh.pv2984ihY0uARg0L'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 77
      - 79
    text: Wand of Wandering Star Motes
    type: 0
    weight: 3
  - _id: RQIdeEF4pHZAIiwY
    _key: '!tables.results!AoVoLFKJpX4bPUqh.RQIdeEF4pHZAIiwY'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 80
      - 80
    text: Wand of Animal Growth
    type: 0
    weight: 1
  - _id: x6n4ks8i2h7CIFXK
    _key: '!tables.results!AoVoLFKJpX4bPUqh.x6n4ks8i2h7CIFXK'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 81
      - 82
    text: Wand of Commune With Nature
    type: 0
    weight: 2
  - _id: opOwsoTs4THnHOit
    _key: '!tables.results!AoVoLFKJpX4bPUqh.opOwsoTs4THnHOit'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 83
      - 83
    text: Wand of Dispel Chaos
    type: 0
    weight: 1
  - _id: CAqSUdpcRFzzC9FO
    _key: '!tables.results!AoVoLFKJpX4bPUqh.CAqSUdpcRFzzC9FO'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 84
      - 84
    text: Wand of Dispel Evil
    type: 0
    weight: 1
  - _id: S4DVUSWSzlfzASTU
    _key: '!tables.results!AoVoLFKJpX4bPUqh.S4DVUSWSzlfzASTU'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 85
      - 87
    text: Wand of Dominate Person
    type: 0
    weight: 3
  - _id: G5efV4y7Y2SIjZTa
    _key: '!tables.results!AoVoLFKJpX4bPUqh.G5efV4y7Y2SIjZTa'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 88
      - 91
    text: Wand of Hold Monster
    type: 0
    weight: 4
  - _id: 14D1eyrJG8ZSqWoS
    _key: '!tables.results!AoVoLFKJpX4bPUqh.14D1eyrJG8ZSqWoS'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 92
      - 94
    text: Wand of Holy Sword
    type: 0
    weight: 3
  - _id: 3JJLliFYO4PZsHpC
    _key: '!tables.results!AoVoLFKJpX4bPUqh.3JJLliFYO4PZsHpC'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 95
      - 95
    text: Wand of Mark of Justice
    type: 0
    weight: 1
  - _id: J1wNUp1yjgZBgTlC
    _key: '!tables.results!AoVoLFKJpX4bPUqh.J1wNUp1yjgZBgTlC'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 96
      - 97
    text: Wand of Modify Memory
    type: 0
    weight: 2
  - _id: llcW45oN5bLFdqdK
    _key: '!tables.results!AoVoLFKJpX4bPUqh.llcW45oN5bLFdqdK'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 98
      - 98
    text: Wand of Tree Stride
    type: 0
    weight: 1
  - _id: BxGb9DqRwlRfd1T5
    _key: '!tables.results!AoVoLFKJpX4bPUqh.BxGb9DqRwlRfd1T5'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 99
      - 99
    text: Wand of Zone of Silence
    type: 0
    weight: 1
  - _id: D6J7gnVZBmu93cgh
    _key: '!tables.results!AoVoLFKJpX4bPUqh.D6J7gnVZBmu93cgh'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 100
      - 100
    text: Wand of Legend Lore
    type: 0
    weight: 1
sort: 0

